<div class="container" appTyping>
  <div class="row">

    <div class="col">
    </div>

    <div class="col-8 mt-5 pt-5 pb-5 text-center game_container">
      <h1>Hangman Game</h1>

      <div class="game">
        <router-outlet></router-outlet>
      </div>
    </div>

    <div class="col"></div>

  </div>
</div>
